> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mkinf.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Password Reset

> Request the reset of your password using the email

Request a password reset link to be sent to your email address. Use this if you've forgotten your password.


## OpenAPI

````yaml POST /auth/request-password-reset
openapi: 3.1.0
info:
  title: mkinf API v0.1
  description: ''
  version: 1.0.0
servers:
  - url: https://api.mkinf.io/v0.1
    description: Prod Env
security: []
tags: []
paths:
  /auth/request-password-reset:
    post:
      tags: []
      summary: Request password reset
      description: Request the reset of your password using the email
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                email:
                  type: string
              required:
                - email
            example:
              email: example@mkinf.io
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
              examples:
                '1':
                  summary: Success
                  value:
                    message: >-
                      Password reset requested. You should receive an email with
                      the link to reset your password.
          headers: {}
      deprecated: false
      security: []

````